{
  "block.twilightdelight.aurora_pie": "Аврора-пирог",
  "block.twilightdelight.canopy_cabinet": "Навесной шкаф",
  "block.twilightdelight.dark_cabinet": "Тёмный шкаф",
  "block.twilightdelight.fiery_cooking_pot": "Огненный котёл",
  "block.twilightdelight.fiery_cooking_pot.tooltip": "Согревает сам себя. Быстро готовит закаты Сумеречного леса.",
  "block.twilightdelight.fiery_snakes_block": "Блок огненных змей",
  "block.twilightdelight.ironwood_leaves": "Листья железного дерева",
  "block.twilightdelight.ironwood_log": "Бревно железного дерева",
  "block.twilightdelight.ironwood_sapling": "Саженец железного дерева",
  "block.twilightdelight.lily_chicken_block": "Блок лилейной курятины",
  "block.twilightdelight.mangrove_cabinet": "Мангровый шкаф",
  "block.twilightdelight.maze_stove": "Лабиринтовая печь",
  "block.twilightdelight.maze_stove.tooltip": "Готовит сумеречные блюда быстрее",
  "block.twilightdelight.meef_wellington_block": "Блок мясовингтона",
  "block.twilightdelight.mining_cabinet": "Шахтёрский шкаф",
  "block.twilightdelight.mushgloom_colony": "Колония мухомор-гриба",
  "block.twilightdelight.sorting_cabinet": "Сортировочный шкаф",
  "block.twilightdelight.time_cabinet": "Временной шкаф",
  "block.twilightdelight.torchberries_crate": "Ящик факельных ягод",
  "block.twilightdelight.torchberry_pie": "Пирог с факельными ягодами",
  "block.twilightdelight.transformation_cabinet": "Шкаф преобразований",
  "block.twilightdelight.twilight_oak_cabinet": "Сумеречный дубовый шкаф",

  "death.attack.twilightdelight.thorn_rose_tea": "%1$s понял(а), что у каждой розы есть шипы",
  "death.attack.twilightdelight.thorn_rose_tea.player": "%1$s понял(а), что у каждой розы есть шипы, пытаясь скрыться от %2$s",

  "effect.twilightdelight.aurora_glowing": "Сияние Авроры",
  "effect.twilightdelight.aurora_glowing.desc": "Ваша кожа переливается радужным цветом. Все сущности для вас светятся радугой.",
  "effect.twilightdelight.aurora_glowing.description": "Ваша кожа переливается радужным цветом. Все сущности для вас светятся радугой.",
  "effect.twilightdelight.fire_range": "Огненное поле",
  "effect.twilightdelight.fire_range.desc": "Поджигает врагов вокруг вас и делает вас неуязвимым к огню.",
  "effect.twilightdelight.fire_range.description": "Поджигает врагов вокруг вас и делает вас неуязвимым к огню.",
  "effect.twilightdelight.frozen_range": "Морозное поле",
  "effect.twilightdelight.frozen_range.desc": "Замораживает врагов вокруг вас и защищает от холода. Также может заморозить предметы.",
  "effect.twilightdelight.frozen_range.description": "Замораживает врагов вокруг вас и защищает от холода. Также может заморозить предметы.",
  "effect.twilightdelight.poison_range": "Ядовитое поле",
  "effect.twilightdelight.poison_range.desc": "Отравляет врагов вокруг вас и делает вас невосприимчивым к яду.",
  "effect.twilightdelight.poison_range.description": "Отравляет врагов вокруг вас и делает вас невосприимчивым к яду.",
  "effect.twilightdelight.temporal_sadness": "Временная печаль",
  "effect.twilightdelight.temporal_sadness.desc": "Уменьшает скорость передвижения и урон в бою.",
  "effect.twilightdelight.temporal_sadness.description": "Уменьшает скорость передвижения и урон в бою.",

  "item.twilightdelight.aurora_pie_slice": "Кусочек аврора-пирога",
  "item.twilightdelight.berry_stick": "Ягодная палочка",
  "item.twilightdelight.borer_tear_soup": "Суп из слёз бура",
  "item.twilightdelight.chocolate_113": "Шоколад 113",
  "item.twilightdelight.chocolate_wafer": "Шоколадная вафля",
  "item.twilightdelight.cooked_insect": "Жареное насекомое",
  "item.twilightdelight.cooked_meef_slice": "Жареный ломтик мифа",
  "item.twilightdelight.cooked_tomahawk_smeak": "Жареный томагавк-стейк",
  "item.twilightdelight.cooked_venison_rib": "Жареная оленья рёбрышка",
  "item.twilightdelight.experiment_110": "Эксперимент 110",
  "item.twilightdelight.experiment_113": "Эксперимент 113",
  "item.twilightdelight.fiery_knife": "Огненный нож",
  "item.twilightdelight.fiery_knife.tooltip": "Поджигает цели. Готовит еду при разрезании",
  "item.twilightdelight.fried_insect": "Жареное насекомое",
  "item.twilightdelight.ghast_brain_salad": "Салат из мозга гастов",
  "item.twilightdelight.ghast_burger": "Гаст-бургер",
  "item.twilightdelight.glacier_ice_tea": "Ледяной чай ледника",
  "item.twilightdelight.glow_113": "Свет 113",
  "item.twilightdelight.glow_venison_rib_with_pasta": "Светящаяся оленья рёбрышка с пастой",
  "item.twilightdelight.glowstew": "Светотушёное",
  "item.twilightdelight.grilled_ghast": "Гриль из гастов",
  "item.twilightdelight.grilled_tomahawk_smeak": "Томагавк-стейк на гриле",
  "item.twilightdelight.honey_113": "Мёд 113",
  "item.twilightdelight.hydra_burger": "Гидра-бургер",
  "item.twilightdelight.hydra_piece": "Кусочек гидры",
  "item.twilightdelight.ironwood_knife": "Нож из железного дерева",
  "item.twilightdelight.knightmetal_knife": "Рыцарский нож",
  "item.twilightdelight.knightmetal_knife.tooltip": "Дополнительный урон по бронированным целям",
  "item.twilightdelight.meef_wrap": "Мифовая шаурма",
  "item.twilightdelight.milky_113": "Молочный 113",
  "item.twilightdelight.mushgloom_meef_pasta": "Паста с мифом и грибами-мраколюми",
  "item.twilightdelight.mushgloom_sauce": "Соус из грибов-мраколюмов",
  "item.twilightdelight.naga_chip": "Чипсы из наги",
  "item.twilightdelight.phytochemical_juice": "Фитохимический сок",
  "item.twilightdelight.plate_of_fiery_snakes": "Тарелка огненных змей",
  "item.twilightdelight.plate_of_lily_chicken": "Тарелка лилейной курятины",
  "item.twilightdelight.plate_of_meef_wellington": "Тарелка мясовингтона",
  "item.twilightdelight.raw_insect": "Сырое насекомое",
  "item.twilightdelight.raw_meef_slice": "Сырой ломтик мифа",
  "item.twilightdelight.raw_tomahawk_smeak": "Сырой томагавк-стейк",
  "item.twilightdelight.raw_venison_rib": "Сырая оленья рёбрышка",
  "item.twilightdelight.steeleaf_knife": "Нож из стальнолиста",
  "item.twilightdelight.tear_drink": "Напиток из слёз",
  "item.twilightdelight.teardrop_sword": "Меч-слезинка",
  "item.twilightdelight.teardrop_sword.desc": "Поджигает цель и с шансом заставляет плакать",
  "item.twilightdelight.thorn_rose_tea": "Чай из шипастой розы",
  "item.twilightdelight.thousand_plant_stew": "Тысячерастушее рагу",
  "item.twilightdelight.torchberry_cookie": "Печенье с факельными ягодами",
  "item.twilightdelight.torchberry_juice": "Сок из факельных ягод",
  "item.twilightdelight.torchberry_pie_slice": "Кусочек пирога с факельными ягодами",
  "item.twilightdelight.twilight_spring": "Сумеречный источник",

  "itemGroup.twilightdelight.twilight_delight": "Twilight's Flavors & Delight",

  "patchouli.twilightdelight.landing": "Наслаждайтесь кроссовером Сумеречного леса, Деликатесов фермера и Неаполитана",
  "patchouli.twilightdelight.title": "Путеводитель по вкусам и деликатесам Сумеречного леса",

  "twilightdelight.configuration.auroraPeriod": "Период смены цвета авроры",
  "twilightdelight.configuration.auroraPeriod.tooltip": " По умолчанию: 30\n Диапазон: 0 ~ 10000",
  "twilightdelight.configuration.auroraRange": "Радиус действия авроры",
  "twilightdelight.configuration.auroraRange.tooltip": " По умолчанию: 24\n Диапазон: 0 ~ 128",
  "twilightdelight.configuration.effectRange": "Радиус действия негативных эффектов, например: огонь/мороз/яд",
  "twilightdelight.configuration.effectRange.tooltip": " По умолчанию: 6\n Диапазон: 0 ~ 128",
  "twilightdelight.configuration.section.twilightdelight.client.toml": "Клиентская конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.section.twilightdelight.client.toml.title": "Клиентская конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.section.twilightdelight.server.toml": "Серверная конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.section.twilightdelight.server.toml.title": "Серверная конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.configuration.title": "Конфигурация Вкусов и Деликатесов Сумеречного леса",
  "twilightdelight.jei.frozen": "Заморозка",
  "twilightdelight.title": "Вкусы и деликатесы Сумеречного леса",
  "twilightdelight.tooltip.chance": "%1$s с шансом %2$s%%"
}